.TH SITESUMMARY-MAKEWEBREPORT 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-makewebreport - Make simple web page with summary information

.SH SYNOPSIS
.B sitesummary-makewebreport

.SH DESCRIPTION
Make simple web page with information collected by sitesummary-client.

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
